body{
    font-family: Oswald;
}
.modal-header {
    background-color: #826124 ;
    color: #fff;
}
.spnOrderText{

    font-family: Oswald;
}
.modal-title {
    color: #fff;
    padding-top: 20px;
    font-family: Roboto !important;
    font-size: 30px;
}
#formOrderNow{
    color: #826124;
}
.modal {
    text-align: center;
    padding: 0 !important;
}
.modal-content{
    background-color: transparent !important;
}
.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.login_modal-footer {
    /*height: 600px;*/
    border: none !important;
}

.register_modal-footer {
    height: 600px;
    border: none !important;
}

.group {
    padding: 10px 40px;
    margin-top: 10px;
    position: relative;
    margin-bottom: 10px;
}

.inpForm {
    font-size: 18px;
    padding: 10px 10px 0px 5px;
    display: block;
    width: 100%;
    border: none;
    border-bottom: 1px solid #757575;
}

.inpForm:focus {
    outline: none;
}

.lblInput {
    color: #999;
    font-size: 18px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    /*left: 5px;*/
    top: 10px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

.inpForm:focus ~ .lblInput, .inpForm:valid ~ .lblInput {
    top: -20px;
    font-size: 14px;
    color: #826124 ;
}

.bar {
    position: relative;
    display: block;
    width: 100%;
}

.bar:before, .bar:after {
    content: '';
    height: 2px;
    width: 0;
    bottom: 1px;
    position: absolute;
    background: #826124 ;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

.bar:before {
    left: 50%;
}

.bar:after {
    right: 50%;
}

.inpForm:focus ~ .bar:before, .inpForm:focus ~ .bar:after {
    width: 50%;
}

.highlight {
    position: absolute;
    height: 60%;
    width: 100px;
    top: 25%;
    left: 0;
    pointer-events: none;
    opacity: 0.5;
}

.inpForm:focus ~ .highlight {
    -webkit-animation: inputHighlighter 0.3s ease;
    -moz-animation: inputHighlighter 0.3s ease;
    animation: inputHighlighter 0.3s ease;
}

/* ANIMATIONS ================ */
@-webkit-keyframes inputHighlighter {
    from {
        background: #826124;
    }
    to {
        width: 0;
        background: transparent;
    }
}

@-moz-keyframes inputHighlighter {
    from {
        background: #826124;
    }
    to {
        width: 0;
        background: transparent;
    }
}

@keyframes inputHighlighter {
    from {
        background: #826124;
    }
    to {
        width: 0;
        background: transparent;
    }
}

.inpPromocodeInput {
    width: 100%;

}

.btnLogin {
    background-color: #826124;
    color: white;
    font-size: 16px;
    padding: 10px 40px;
    border-radius: 2px;
}

.btnLogin:hover {
    color: #fff;
}

.btn:focus, .btn:active {
    outline: none !important;
}

.spnMessage {
    font-size: 20px;
    font-family: Oswald !important;
    text-transform: capitalize;
    color: darkred;
    padding: 10px;
    text-align: center;
}

.spnMessageRegister{
    font-size: 20px;
    font-family: Oswald !important;
    text-transform: capitalize;
    color: #137326;
    padding: 10px;
    text-align: center;
}

.register_modal-features{
    color: white;
    height: 600px;
    background: #826124;
}

.login_modal-features{
    color: #fff;
    /*min-height: 950px;*/
    padding-top: 50px;
    background: #826124;
}

@media screen and (max-width: 480px){
    .login_modal-features{
        text-align: center;
        color: #fff;
        height: 250px;
        background: #826124;
    }

}
.btnOrderEnquiry{

    font-family: Oswald;
    padding: 10px 40px;
    background-color: #826124;
    color: #ffffff;
}
.login-features{
    margin-top: 50px;
    color:#fff;
}

.register-features{
    margin-top: 50px;
    color:white;
}
.modal-dialog{
    background: #826124;
}
.login-features-icon{
    text-align: center;
    padding:20px;
    font-size: 40px;
    color: #fff;
}
.login-features label{
    font-size: 20px;
    padding:0;
    color: white;
}
.divOrderNowp1{
    padding: 20px;
}
.divOrderNowp2{
    padding: 20px;
    text-transform: uppercase;
}
.modal-fields{
    background-color: white;
    min-height: 950px;
    padding-top: 50px;
}
.btnContainer {
    margin: 20px 0px;
}
@media screen and (max-width: 480px){

    .modal-fields{
        text-align: left;
        min-height: 400px;
    }

    .inpContact{
        margin: 10px 0px;
    }
}


.Validfailure
{
	color: #E06C5D;
    font-family: 'Oswald' !important;
    margin-top: 10px !important;
	margin-bottom: 0px !important;
	display:none;
}

.validFailureShow
{
	display:block;
}

.LoginInputIDRedv3
{
	border-bottom:2px solid #E06C5D;
}


.divShow
{
	display:block !important;
}

.divHide
{
	display:none !important;
}

.btnContinue{
    margin-top: 10px;
    padding: 5px 20px;
    background-color: #826124;
    color: white;
}

.btnContinue:hover{
    color:  #fff;
}

.btnRegister{
    margin-left: 10px;
    margin-top: 10px;
    padding: 5px 20px;
    background-color: #826124;
    color: white;
}

.btnRegister:hover{
    color:  #fff;
}

.btnChangeEmail{
    margin-right: 25px;
    margin-left: 10px;
    padding: 5px 20px;
    background-color: #3a3a3a;
    color: white;
}

.btnChangeEmail:hover{
    color:  #fff;
}

.close{
    border:none;
    font-size: 20px;
}

